Unhandled IRC message 328: RPL_CHANNEL_URL

RESOLVED FIXED in 1.3

Status

Chat Core
IRC
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: aleth, Assigned: aleth)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Assignee)

Description

4 years ago
*** Original post on bio 1723 at 2012-10-08 16:17:00 UTC ***

On Bahamut/Austhex servers. Used e.g on #ubuntu
(Assignee)

Comment 1

4 years ago
Created attachment 8353804 [details] [diff] [review]
Patch

*** Original post on bio 1723 as attmnt 2044 at 2012-11-04 19:49:00 UTC ***

Noise reduction only.
Attachment #8353804 - Flags: review?(clokep)
(Assignee)

Updated

4 years ago
Assignee: nobody → aleth
Status: NEW → ASSIGNED
(Assignee)

Comment 2

4 years ago
*** Original post on bio 1723 at 2012-11-04 20:02:58 UTC ***

Or should we actually display this as a system message?
Comment on attachment 8353804 [details] [diff] [review]
Patch

*** Original change on bio 1723 attmnt 2044 at 2012-11-05 02:06:13 UTC ***

(In reply to comment #2)
> Or should we actually display this as a system message?

I don't think it's necessary to display it.
Attachment #8353804 - Flags: review?(clokep) → review+
(Assignee)

Updated

4 years ago
Whiteboard: [checkin-needed]
*** Original post on bio 1723 at 2012-11-05 11:11:40 UTC ***

(In reply to comment #2)
> Or should we actually display this as a system message?

I would say this is approximatively the same level of interest as the channel modes. I would suggest hiding channel and user modes unless the user has flipped the value of a pref in about:config, and the channel URL could be displayed too if that pref have been flipped.

That said, I'm all for removing Error Console noise in the short term :).
(Assignee)

Comment 5

4 years ago
*** Original post on bio 1723 at 2012-11-05 11:54:19 UTC ***

(In reply to comment #4)
> I would say this is approximatively the same level of interest as the channel
> modes. I would suggest hiding channel and user modes unless the user has
> flipped the value of a pref in about:config, and the channel URL could be
> displayed too if that pref have been flipped.
You should probably file a bug for this ;) Also I suspect that pref would have to be an advanced account option, as there will be enough IRC users who care about such things.
*** Original post on bio 1723 at 2012-11-06 10:32:13 UTC ***

http://hg.instantbird.org/instantbird/rev/bcad6a53ba9b
Status: ASSIGNED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
Whiteboard: [checkin-needed]
Target Milestone: --- → 1.3
You need to log in before you can comment on or make changes to this bug.